APLCPU(4)

NAME
aplcpu - Apple CPU power states

SYNOPSIS
aplcpu* at fdt?

DESCRIPTION
The aplcpu driver provides support for managing the CPU power states on Apple SoCs. These power states can be set to reduce power usage and extend battery life through the hw.setperf sysctl(2) mechanism.

SEE ALSO
sysctl(2), intro(4), apmd(8), sysctl(8)

HISTORY
The aplcpu driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The aplcpu driver was written by Mark Kettenis <kettenis@openbsd.org>.